html, body {
padding:0;
margin:0;
}
body {
    background-color: #f6f6f6;
text-align: center;
    line-height: 22px;
	padding:0px 15px;
    font-size: 16px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    color: #000;
}
a {
    color: #12a256;
    transition: all .3s 20ms;
    text-decoration: none;
}
.jPbTtHwY {
    box-shadow: 5px 0 20px #24252621;
    margin: 10px auto;
    border-radius: 8px;
box-sizing: border-box;
    background-color: #f9f9f9;
    max-width: 1200px;
    padding: 1rem;
}
.CYBacwNqDiXP {
    margin: 0 auto;
text-align: left;
}
.SGhJKETcCE a {
color: #12a256;
    text-decoration: none;
}
.WVjMmRbB {
color:#001000;
}
.WVjMmRbB p {
color:#001000;
}
.WVjMmRbB li {
color:#001000;
}
.pgqpTKDfzE {
    color:#001000;
    font-weight: 600;
    text-align: left;
    padding:10px 20px;
font-size: 22px;
}
.CNlnPeMKng{
padding:15px 20px 20px;
justify-content:space-between;
gap:10px;
display:flex;
flex-wrap:wrap;
box-sizing:border-box;
position:relative;
flex-direction:row;
width:100%;
}
.dcoGBaezoO{
background-size:100% 100%!important;
width:calc(25% - 20px);
justify-content:center;
position:relative;
flex-direction:column;
height:190px;
display:flex;
border-radius:15px;
margin:0 0 15px;
align-items:center;
}
.dcoGBaezoO span{
display:none}
.dcoGBaezoO:hover:before{
display:block;
position:absolute;
border-radius:15px;
height:100%;
width:100%;
background:#000000b3;
content:'';
z-index:1;
}
.dcoGBaezoO span{
padding:5px 30px;
line-height:32px;
box-shadow:0 2px 2px 0 rgb(235 30 99 / 25%);
font-weight:bold;
display:none;
font-size:15px;
color:#fff;
letter-spacing:1.1px;
cursor:pointer;
text-transform:uppercase;
z-index:2;
background-image: linear-gradient(70deg,#31bc69 -8%,#089e4e 96%);
border-radius:8px;
}
.dcoGBaezoO:hover span{
display:block}
.uyYYpfjqUC {
position:relative;
}
.UyKuaTjHhG {
max-width:1200px;
border-radius: 8px;
width:100%;
}
.qnHIlybR {
position:absolute;
gap:30px;
z-index:2;
top:50%;
text-align:left;
display:flex;
left:50px;
flex-direction:column;
transform:translateY(-50%);
max-width:85%;
color:#fff;
}
.ICGmSteZkHQe {
font-weight:600;
font-size:24px;
}
.ccgYzEwbYMR {
text-transform: uppercase;
    box-sizing: border-box;
    line-height: 18px;
    display: inline-block;
    padding: 8px 15px;
    font-weight: 700;
    transition: all .2s;
cursor: pointer;
    text-decoration: none;
    position: relative;
    margin: 0;
    font-size: 14px;
    border-radius: 8px;
    text-align: center;
    border: none;
    color: #fafafa;
    background-image: linear-gradient(70deg,#31bc69 -8%,#089e4e 96%);
}
@media (max-width:799px){
.dcoGBaezoO{
width:calc(50% - 15px);
}
}
@media (max-width:499px){
.dcoGBaezoO span{
display:block;
}
.CNlnPeMKng{
padding:10px 0px;
gap:5px;
}
.dcoGBaezoO:before{
z-index:1;
border-radius:20px;
content:'';
display:block;
position:absolute;
height:100%;
width:100%;
background:#000000b3;
}
}
@media (max-width:399px){
.dcoGBaezoO{
width:100%;
}
}
.WWJtxRgg{
font-family:"Montserrat",system-ui,sans-serif;
display:block;
padding:0 0 20px 0;
max-width: 1100px;
margin:0 auto;
position: relative;
color:#FFFFFF;
 z-index: 10;
}
.WWJtxRgg .jmTkOyNSmX{
margin:0 auto;
align-items:center;
justify-content:flex-start;
padding:0 20px;
z-index:1;
background:#293654;
max-width:1100px;
display:flex;
width:100%;
border-radius:0 0 5px 5px;
}
.WWJtxRgg .jmTkOyNSmX .SoHGCpVSuW{
width:67px;
display:inline-block;
position:relative;
}
.WWJtxRgg .jmTkOyNSmX .SoHGCpVSuW img{
margin:0 0 8px;
height:25px;
width:100%;
display:block;
}
.WWJtxRgg .jmTkOyNSmX .DMLaeLJJa {
justify-content:space-between;
list-style:none;
display:flex;
width:calc(100% - 67px);
margin:0;
flex-wrap:wrap;
align-items:center;
padding:0 10px 0 30px;
}
.WWJtxRgg a {
text-decoration:none;
 color:#FFFFFF;
}
.WWJtxRgg .jmTkOyNSmX .DMLaeLJJa a{
height:100%;
padding:12px 5px;
display:block;
font-size:14px;
position:relative;
color:#fff;
}
.WWJtxRgg .jmTkOyNSmX ul li{
margin:0;
height:100%;
padding:0;
}
.jjSiffFNsc input {
border-radius:5px;
border:0px;
padding:3px 5px;
}
.VCTKoeWKSu {
border-radius:5px;
border:0px;
padding:3px 5px;
}
@media (max-width:744px){
.WWJtxRgg .jmTkOyNSmX .DMLaeLJJa{
display:none}
}
.sWjouczE {
font-size: 18px;
font-weight:bold;
margin-top:30px;
}
.TkFVeSjdUjcH {
  border-top:1px solid #525252;
  color: #888;
  text-align:center;
  margin-bottom:80px;
  font-size: 15px;
  background:#121212;
padding: 35px 0px;
}
.EkKrohzNEgDp {
text-align:center;
color:#FFFFFF;
margin-bottom:20px;
}
.EkKrohzNEgDp a {
color:#FFFFFF;
font-size:16px;
}
.bGArQXJT {
text-align:center;
font-size:17px;
font-weight:bold;
color:#FFFFFF;
margin-bottom:10px;
}
.yiQYlQvEN {
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  color: #f5f5f5;
  transition: .25s;
  background: #00d2ff;
display: inline-block;
  font-size: 18px;
  border-radius: 29px;
  font-weight: 600;
  text-decoration: none;
  padding: 16px 24px;
}
.yiQYlQvEN:hover {
  background: #00b2e0;
}
.nTVHhFXVXAm {
  right: 0;
  bottom: 0;
  background: #1e1e1e;
  z-index: 100;
position: fixed;
  left: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  padding: 12px 15px;
  text-align:center;
}
